CSB-PRECISION(1)

NAME
csb-precision - measure the precision and coverage of a fragment library

DESCRIPTION
usage: csb-precision [-h] -p PDB -n NATIVE [-c CHAIN] [-t TOP] [-C CPU]

[-r RMSD] [-o OUTPUT] [-s]
    library

Measure the precision and coverage of a fragment library stored in Rosetta NNmake format.

  positional arguments:

library
    Fragment library file in Rosetta NNmake format

  optional arguments:

-h, --help
    show this help message and exit

-p PDB, --pdb PDB
    the PDB database (a directory containing all PDB files)

-n NATIVE, --native NATIVE
    native structure of the target (PDB file)

-c CHAIN, --chain CHAIN
    chain identifier (if not specified, the first chain)

-t TOP, --top TOP
    read top N fragments per position (default=25)

-C CPU, --cpu CPU
    maximum degree of parallelism (default=4)

-r RMSD, --rmsd RMSD
    RMSD cutoff for precision and coverage (default=1.5)

-o OUTPUT, --output OUTPUT
    output directory (default=.)

-s, --save-structures
    create a PDB file for each fragment, superimposed over the native (default=False)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.